.diggButton {
	display: inline;
}

@media not aural 
{
	div#navcontainer 
	{
		margin: 0 0 2px;
		padding: 0;
	}

	table.song-box 
	{
		background-color: #e9e9e7;
		display: inline;
		margin: 3px 0 0 3px;
		padding: 1px;
		width: 141px;
		float: left;
		overflow: hidden;
		border: solid 1px #9f9c4a;
	}

	td.player 
	{
		margin: 0;
		padding: 0 0 1px 1px;
	}
}

.test1 {
border: 5px solid yellow !important;
border: 5px solid blue !important;
border: 5px solid red;
border: 5px solid blue !important;
}

.test1 {
border: 15px solid yellow !important;
border: 15px solid green !important;
border: 15px solid green !important;
border: 15px solid red;
}

.test1 {
border: 115px solid green !important;
border: 25px solid red;
}


.comic {
	border: 1px solid black;
}

.nomargin {
	margin: 0px;
	padding: 0px;
}

.header {
	color: #6060A0;
	font-weight: bold;
}

.hiscores {
	font-size: .8em;
}

h3 {
	margin-bottom: .2em;
}

.def {
	margin-left: 30px;
	margin-bottom: 0.5em;
}

.vote {
	vertical-align: baseline;
	border-style: none;
}

.error {
	color: red;
	font: bold 15pt "Arial";
}

.break {
	page-break-before: always;
}

DIV.news {
	background: none;
	border: solid black 1px;
	margin-left: 20px;
	margin-right: 10px;
	margin-bottom: 20px;
	text-align: justify;
	padding: 5px;
}

Textarea {
	background: #FFFFFF;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 200px;
	height: 50px;
}

Textarea.big {
	background: #FFFFFF;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 500px;
	height: 100px;
}

Textarea.big_tall {
	background: #FFFFFF;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 400px;
	height: 200px;
}

Input.button {
	background: #E0E3EA;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
}

Input.joinbutton {
	background: #E0FEE0;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
}

Input.wide {
	width: 400px;
}

Input.text {
	background: #FFFFFF;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 160px;
}

Input.quan {
	background: #EFEFF5;
	color: black;
	text-align: right;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 40px;
}

Input.textbig {
	background: #FFFFFF;
	color: black;
	font-weight: bold;
	border: 1px solid black;
	padding-top: 2px;
	width: 300px;
}

Select {
	background: #FFFFFF;
	color: black;
	border: 1px solid black;
	width: 160px;
	padding-top: 2px;
}

.gray {
	color: #808080;
}

Font.font {
	color: #777777;
	font-family: sans-serif;
}

Font.mainpage {
	color: #777777;
	font-family: sans-serif;
	font-size: .8em;
}

font.ownername {
	color: #7080D0;
}

Font.note {
	color: #0000FF;
	font-family: sans-serif;
	font-size: .8em;
}

Font.mod_rewrite {
	color: #FFFFFF;
	font-family: monospace;
	font-size: 1em;
}

Font.Bright {
	color: #515184;
}

Font.Open, Font.green {
	color: green;
}

Font.Closed {
	color: Red;
}

Font.Blue {
	color: blue;
}

Font.Polltitle {
	color: #FFFFFF;
}

Font.preorder {
	color: #A0A0AE;
	font-size: 1em;
}

Font.red {
	color: red;
}

font.title {
	font-family: sans-serif;
	font-size: 1.3em;
}

Font.bigtitle {
	font-family: sans-serif;
	font-size: 1.5em;
	font-weight: bold;
}

Font.faq {
	font-family: courier;
	font-size: 1em;
}

Font.link {
	text-decoration: none;
	font-family: courier;
	font-size: .9em;
}

Font.Stamp {
	font-family: courier;
	font-weight: bold;
	font-size: 1.5em;
}

Font.noline {
	text-decoration: none;
}

BODY {
	background: #F6F9FF;
	font-size: 1em;
	font-family: sans-serif;
	padding: 20px;
}

BODY.nopad {
	background: #F6F9FF;
	font-size: 1em;
	font-family: sans-serif;
	padding: 0px;
}

BODY.invisibar {
	background: #F6F9FF;
	font-size: 1em;
	font-family: sans-serif;
}

BODY.black {
	background: black;
	color: white;
	margin: 0px;
	padding: 0px;
}

a:link.rgb {
	color: #80B080;
	text-decoration: none;
	font-weight: normal;
}

a:visited.rgb {
	color: #A0A0A0;
	text-decoration: none;
	font-weight: normal;
}

a:hover.rgb {
	color: #40A040;
	text-decoration: underline;
	font-weight: normal;
}

a:link {
	color: #7777DF;
	text-decoration: none;
	font-weight: normal;
}

a:visited {
	color: #7070BB;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	color: #3030CC;
	text-decoration: underline;
	font-weight: normal;
}

input.inputError {
	background-color: #F0FF80;
}

div.inputError {
	font-size: 80%;
	color: #808080;
	padding-top: 1px;
}

div.label, div.submit {
	padding-top: 1em;
	font-size: .92em;
	font-weight: bold;
	color: #808080;
}

div.left {
	float: left;
}
